## mbrola-ar1 1.0%2Brepack2

=== debian/control ===
Source: mbrola-ar1
Section: non-free/sound
Priority: optional
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.5
Homepage: http://tcts.fpms.ac.be/synthesis/

Package: mbrola-ar1
Architecture: all
Depends: ${misc:Depends}, mbrola
Provides: mbrola-voice-ar, mbrola-voice
Description: Arabic male voice for Mbrola
 This package contains an Arabic diphone database provided in the context
 of the MBROLA project see: http://tcts.fpms.ac.be/synthesis/
 .
 It provides an Arabic male voice to be used with the MBROLA program.
