=== debian/tests/control ===
Depends: mbrola-ar1
Test-Command: mbrola /usr/share/mbrola/ar1/ar1 "/usr/share/doc/mbrola-ar1/examples/assalam.pho" "assalam.wav"
Restrictions: allow-stderr
